Errata
Reported (1)
RFC 7996
Source of RFC: IAB
⚠ This RFC has been obsoleted!
Obsoleted by: RFC9896
Updated by: RFC9920
Errata-ID: 6213
- Status:
- Reported
- Type:
- Editorial
- Reported By:
- John Levine
- Date Reported:
- 2020-06-23
Section 1 says:
Graphics may include ASCII art and a more complex form to be
defined, such as SVG line art [SVG].
It should say:
Graphics may include ASCII art and a more complex form to be
defined, such as SVG line art [W3C.REC-SVG11-20110816].
Notes:
There is no [SVG] reference. I think that's the most likely candidate.
Sending this in so we don't forget to fix it in a future revision.